#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:03 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262821227
\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000\u0000=
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262821923
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621262820383
maven-metadata-enginehub.xml.lastUpdated=1621262821221
maven-metadata-viaversion.xml.lastUpdated=1621262823569
maven-metadata-jitpack.io.xml.lastUpdated=1621262820572
maven-metadata-maven-djytw.xml.lastUpdated=1621262821281
maven-metadata-jitpack.io.xml.error=
